PHP kézikönyv
Előző |  | Következő

# zend_update_static_property_stringl

zend_update_static_property_stringl -- ...

## Leírás

#include <zend_API.h>

int zend_update_static_property_stringl ( zend_class_entry* scope, char* name, int name_length, char* value, int value_length, magic TSRMLS_DC )

...

## Paraméterek

scope

  ...

name

  ...

name_length

  ...

value

  ...

value_length

  ...

TSRMLS_DC

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
zend_update_static_property_string | Fel | zend_update_static_property_unicode